Bug 11034 - the devel package doesn't have a default owner of root
Summary: the devel package doesn't have a default owner of root
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: imap   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-25 16:15 UTC by sadarar
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 14:18:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sadarar 2000-04-25 16:15:27 UTC
The devel package of imap (4.7-5) doesn't have a default owner of root.
This would effect if someone try to rebuild this package using other login
than root. All the devel files would have the same owner/group as the one
who build the package.
The imap package itself has a default owner of root
(%defattr(-,root,root)).

Comment 1 Nalin Dahyabhai 2000-07-03 09:26:55 UTC
Verified fixed in 4.7c2-2.


Note You need to log in before you can comment on or make changes to this bug.